Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/***** CSS placed here will be applied to the Fandomdesktop skin on the entire site. *****/
/* === Wiki theme === */
	.resizable-container {
		z-index: 2;
	}
	.fandom-community-header {
		color: #e6e6e6;
	}
	.fandom-community-header a {
		color: #e6e6e6;
	}
	.fandom-community-header a:hover {
		color: #c6c6ff;;
	}
	/* This error can be ignored, it is correct CSS */
	.wiki-tools .wds-button.wds-is-secondary {
		--wds-secondary-button-label-color: #e6e6e6;
		--wds-secondary-button-label-color--hover: #c6c6ff;
	}
	.main-container {
		background-image: url(https://static.wikia.nocookie.net/intothelongdark/images/5/50/Wiki-background/revision/latest?cb=20201103013242);
		background-attachment: fixed;
	}
/* === END: Wiki theme === */

/* === Table styling === */
/* Define the hover highlight color for the table row */
.hover tr/*:not(:first-child)*/:hover {
    background-color: var(--theme-page-background-color--secondary);
}
.wikitable {
    border: 1px solid gray;
    background-color: var(--theme-accent-color);
}
/* Add some horizontal padding to table contents */
table.wikitable th, table.wikitable td {
    padding: 0.2em 0.5em;
}
.materialtable {
    border: 1px solid gray;
}
.materialtable th {
	background-color: var(--theme-accent-color);
}
/*Makes the margin on text in the recipe/crafting table more reasonable so the table takes up less space*/
.wikitable.recipe p {
	margin: 3px;
}
/* Table column alignment classes */
table.align-center-1 td:nth-child(1) { text-align: center; }
table.align-center-2 td:nth-child(2) { text-align: center; }
table.align-center-3 td:nth-child(3) { text-align: center; }
table.align-center-4 td:nth-child(4) { text-align: center; }
table.align-center-5 td:nth-child(5) { text-align: center; }
table.align-center-6 td:nth-child(6) { text-align: center; }
table.align-center-7 td:nth-child(7) { text-align: center; }
table.align-center-8 td:nth-child(8) { text-align: center; }
table.align-center-9 td:nth-child(9) { text-align: center; }

table.align-right-1 td:nth-child(1) { text-align: right; }
table.align-right-2 td:nth-child(2) { text-align: right; }
table.align-right-3 td:nth-child(3) { text-align: right; }
table.align-right-4 td:nth-child(4) { text-align: right; }
table.align-right-5 td:nth-child(5) { text-align: right; }
table.align-right-6 td:nth-child(6) { text-align: right; }
table.align-right-7 td:nth-child(7) { text-align: right; }
table.align-right-8 td:nth-child(8) { text-align: right; }
table.align-right-9 td:nth-child(9) { text-align: right; }

/* Table column alignment classes */
table.format-material { font-size: 12px; line-height: 1.5; border: 1px solid rgba(var(--theme-accent-color--rgb),0.5);}
table.format-material th:nth-child(-n + 12) { font-size: 14px; display: none;}
table.format-material td:nth-child(-n + 12) { display: none;}
table.format-material th:nth-child(13) { font-size: 14px; text-align: center; background-color: var(--theme-accent-color);}
table.format-material th:nth-child(14) { font-size: 14px; text-align: center; background-color: var(--theme-accent-color);}
table.format-material th:nth-child(15) { font-size: 14px; text-align: center; background-color: var(--theme-accent-color);}
table.format-material td:nth-child(13) { text-align: left;}
table.format-material td:nth-child(14) { text-align: center;}
table.format-material td:nth-child(15) { text-align: left;}

/* [[Template:NA]] */
.table-na {
    background: var(--fandom-global-nav-background-color);
    color: #aaa;
    text-align: center;
}
/* === END: Table styling === */

/* === Portable infobox styling === */
.portable-infobox.pi-theme-left {
    max-width: 450px;
    width: 50%;
    border: 1px solid #161b24;
    float:none;
    clear:none;
    margin: 0;
}
.portable-infobox.pi-theme-recipe {
    max-width: 450px;
    width: 50%;
    border: 1px solid #161b24;
    float: none;
    clear: none;
    margin: 0;
}
.portable-infobox.pi-theme-recipe .pi-secondary-background {
   background-color: var(--pi-secondary-background);
}
.portable-infobox.pi-theme-recipe .pi-title {
    font-size: 14px;
    line-height: 1.25;
    padding: 6px;
}
.portable-infobox.pi-theme-recipe .pi-smart-group {
	text-align: left;
}
.portable-infobox.pi-theme-recipe .pi-header {
    font-size: 14px;
    line-height: 1.25;
    padding: 6px;
}
/* === END: Portable infobox styling === */

/* === Homepage specific styling === */
/* Center navbuttons */
.homepage-feature-box.homepage-navbuttons table {
    margin: auto;
}
/* === END: Homepage specific styling === */

/* === Tabber specific styling */
.tabber .wds-tabs__wrapper {
    border: 3px;
}
.tabber .wds-tabs__wrapper .wds-tabs {
	margin-left: 2em;
}

.tabber .wds-tabs .wds-tabs__tab-label {
    height: auto;
    margin: 0;
}

.tabber .wds-tabs__tab a {
    padding: 0.5em 1em;
    margin-left: 3px;
    border-bottom: none;
    color: white !important;
    background: rgba(var(--theme-accent-color--rgb),0.5);
}

.tabber .wds-tabs__tab.wds-is-current {
    box-shadow: none;
}

.tabber .wds-is-current {
    border: 3px solid var(--theme-accent-color);
	background: var(--theme-accent-color);
}

.tabber .wds-tab__content{
	padding: 1em 1.5em;

}

.tabber .wds-tabs__tab.wds-is-current a {
    color: white !important;
    background: var(--theme-accent-color);
}

.tabber .wds-tabs__tab:not(.wds-is-current) a:hover {
    background: rgba(42,161,152, 0.2);
}
/* ===END: Tabber specific styling */

/* === Update history specific styling === */
.update-history {
	max-height:50vh;
	overflow-y:auto;
	padding:1em 1.5em 0.25em;
	margin: 1em 0 1em 0;
	border: 1px solid;
    border-color: rgba(var(--theme-page-dynamic-color-1--rgb),.25);
	border-radius: 3px;
    background-color: rgba(var(--theme-page-dynamic-color-1--rgb),.05);
}

.update-type {
    color: white;
    background: #3ea6e6;
    font-size: 80%;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 2px 5px;
}

.update-type.update {
	background:#3ea6e6;
}

.update-type.hotfix {
	background:#ee4231;
}
/* === END: Update history specific styling === */